Get Account

get/api/accounts/{accountId}

Get an Account by account id

Request

Path Parameters

  • accountIdstringrequired

    Id of the account.

Response

Successful operation.

Body application/json

  • idstring

    The unique account ID

  • versionstring

    The resource version number.

  • createdAtstring

    Timestamp of account creation

  • modifiedAtstring

    Timestamp of last account modification

  • partnerAccountIdstring

    The partner account ID that this account belongs to

  • isActiveboolean

    Whether the account is active or not

  • typestring
    Allowed values:cardholderidentitypartner

    The account type

  • livenessstring
    Allowed values:livetest

    The resource liveness mode.